Skip to Content
avatar image
Former Member

Repository not installing on SAP 9.2 PL06

Dear Experts,

We are trying to install sap 9.2 PL 06. While installing REPOSITORY is giving the error but no details on the error message. I have attached screen shot for the reference.

Kindly help us to solve this issue,

thanks in advance.

michele

pl061.png (5.2 kB)
pl062.png (14.5 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers